sane-leo(5)

NUME
sane-leo - controlor SANE pentru scanerele LEO Technologies

DESCRIERE
Biblioteca sane-leo implementează un controlor SANE (Scanner Access Now Easy) care oferă acces la unele scanere plate SCSI LEO. Acest controlor ar trebui să fie considerat software de calitate beta! Scanerele LEO au fost, de asemenea, vândute sub marca Across Technologies.

Scanerele care ar trebui să funcționeze cu acest controlor sunt:

     Fabricant Model           starea
    ----------------------  -----------
      Across FS-1130          testat
      LEO S3                  testat
Opțiunile pe care le suportă controlorul pot fi selectate fie prin opțiuni de linie de comandă pentru programe precum scanimage(1), fie prin elemente GUI în xscanimage(1) sau xsane(1).
Dacă observați un comportament ciudat, vă rugăm să raportați acest lucru dezvoltatorului controlorului sau pe lista de discuții SANE. Opțiunile valide ale liniei de comandă și sintaxa acestora pot fi listate utilizând
    scanimage --help -d leo

Mod scanare

--mode
    selectează modul de funcționare de bază al scanerului. Alegerile valabile sunt Black & White, Grayscale și Color. Modul Black & White este doar alb-negru (1 bit). Modul Grayscale va produce 256 de niveluri de gri (8 biți). Modul Color va produce o imagine color pe 24 de biți.

--resolution
    selectează rezoluția pentru o scanare. Scanerul poate realiza toate rezoluțiile între 1 și 300, în trepte de 1.

Opțiuni geometrie

-l -t -x -y
    controlează zona de scanare: -l stabilește coordonata x din stânga sus, -t coordonata y din stânga sus, -x selectează lățimea și -y înălțimea zonei de scanare. În mod implicit, toți parametrii sunt specificați în milimetri.

Opțiuni de îmbunătățire

--custom-gamma
    (numai în modurile gri și color) permite utilizatorului să specifice un tabel gamma (a se vedea următorii 3 parametri).

--red-gamma-table
    (numai în modul color) poate fi utilizată pentru a descărca un tabel gamma definit de utilizator pentru canalul roșu. Tabelul trebuie să aibă o lungime de 256 de octeți.

--green-gamma-table
    (numai în modul color) poate fi utilizat pentru a descărca un tabel gama definit de utilizator pentru canalul verde. Tabelul trebuie să aibă o lungime de 256 de octeți.

--blue-gamma-table
    (numai în modul color) poate fi utilizat pentru a descărca un tabel gama definit de utilizator pentru canalul albastru. Tabelul trebuie să aibă o lungime de 256 de octeți.

--halftone
    (numai pentru alb-negru) selectează masca de semitonuri care urmează să fie utilizată. Valorile posibile sunt: Diamond , 8x8 Coarse Fatting , 8x8 Fine Fatting , 8x8 Bayer și 8x8 Vertical Line.

--preview
    solicită o scanare de previzualizare. Rezoluția utilizată pentru această scanare este de 28 dpi, iar zona de scanare este cea maximă permisă. Modul de scanare este selectat de utilizator. Valoarea implicită este „nu”.

FIȘIER DE CONFIGURARE
Fișierul de configurare /etc/sane.d/leo.conf acceptă doar un singur element: numele dispozitivului care trebuie utilizat (de exemplu, /dev/scanner).

FIȘIERE

/usr/lib/sane/libsane-leo.a
    Biblioteca statică care implementează acest controlor.

/usr/lib/sane/libsane-leo.so
    Biblioteca partajată care implementează acest controlor (prezentă pe sistemele care acceptă încărcare dinamică).

MEDIU

SANE_DEBUG_LEO
    Dacă biblioteca a fost compilată cu suportul de depanare activat, această variabilă de mediu controlează nivelul de depanare pentru acest controlor. De exemplu, o valoare de 128 solicită imprimarea tuturor datelor de depanare. Nivelurile mai mici reduc volumul de informații.

LIMITĂRI
Controlorul TWAIN pentru Windows are mult mai multe opțiuni decât acest controlor SANE. Cu toate acestea, acestea sunt doar ajustări software. Acest controlor implementează doar ceea ce poate admite scanerul.

ERORI
Niciuna cunoscută.

CONSULTAȚI ȘI
sane-scsi(5), scanimage(1), xscanimage(1), xsane(1), sane(7)

AUTOR

Pachetul este întreținut în mod activ de Frank Zago.
    http://www.zago.net/sane/#leo

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.